Bug 1480248 - "Create SSH key" GUI button incorrectly named
Summary: "Create SSH key" GUI button incorrectly named
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Users & Roles
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: satellite6-bugs
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-10 13:31 UTC by Charles Wood
Modified: 2019-11-05 23:07 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 19:30:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 20763 None None None 2017-08-28 14:23:42 UTC

Comment 1 Marek Hulan 2017-08-10 14:14:07 UTC
Thanks for the report.

Rox, does this make sense after we converted all buttons from new to create? Would it be intuitive? I suppose the reasoning behind this was that user creates new resource, similar to e.g. Domain. Domain also exist somewhere on DNS server and we're just adding it to Foreman.

Comment 2 Roxanne Hoover 2017-08-11 14:49:18 UTC
Yes this change makes sense.

This is a content strategy issue in that we need to define what we mean by add, new, create and apply those terms consistently.

Comment 4 Sebastian Gräßl 2017-08-28 14:23:34 UTC
Created redmine issue http://projects.theforeman.org/issues/20763 from this bug

Comment 5 pm-sat@redhat.com 2017-08-31 22:09:32 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20763 has been resolved.

Comment 6 Peter Ondrejka 2018-05-30 14:46:52 UTC
Verified on 6.4 snap 5

Comment 7 Bryan Kearney 2018-10-16 19:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.